package com.nivesh.production.niveshfd.fd.interfaces

import com.nivesh.production.niveshfd.fd.model.CreateFDApplicationResponse

interface SendData {
    fun sendDataFragment(message: CreateFDApplicationResponse)
    fun sendDataFragmentStepFour(message: CreateFDApplicationResponse)
}